_LICENSE=CC_BY-ND_3.0_TW
_LICENSE_NAME=Creative Commons Attribution-NoDerivs 3.0 Taiwan License
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_DISTFILES=TW-Kai-98_1.ttf TW-Sung-98_1.ttf
